Subject: Re: Job | Tech Support Remote Screening
From: rahul kanwar <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 15:34:29 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6900 Applicants

View All

rahul kanwar
I wish to pursue a challenging career in leading and progressive organization offering consistent growth and opportunities for utilizing my technical skills and I assure that through my skills, experience, I will contribute to the overall growth and prove to be an asset for the organization.

Shortlist

Reject

Current Designation Transmission Noc Engineer L1
Current Company Nokia Siemens
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Shimla, Chandigarh, Delhi
Education
B.Tech/B.E.
Himachal Pradesh University (HPU)
Key Skills
NOC Operations, Networking, SDH, Network Operations, Operations, Network Engineering, Incident Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem